import React from "react";
import { AiOutlineLoading3Quarters } from "react-icons/ai";

/**
 * @returns The component for the loading.tsx files. A plain page with a centered animated loading icon
 */

const Loader = () => {
  return (
    <div className="w-screen h-screen bg-gray-300 flex justify-center items-center">
      <AiOutlineLoading3Quarters
        className="text-3xl animate-spin"
        color="white"
      />
    </div>
  );
};

export default Loader;
